body {
	background-color: rgb(245,247,250);
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 400;
}

.start-form {
	margin: 0 auto;
	max-width: 17rem;
	overflow: auto;
	padding-top: 40px;
}

.start-form > input {
	border: 0;
	border-bottom: 1px solid black;
	border-radius: 0;
	width: 100%;
	height: 2rem;
	padding: 0 0 0.25rem 0;
	font-size: 1rem;
	color: black;
	background: #fefefe;
	outline: none;
}

.start-form > * + * {
	margin-top: 1rem;
}

.start-form > button {
	margin-top: 2rem;
	border: 0;
	border-radius: 200px;
	width: 100%;
	padding: 0.85rem;
	font-size: 1rem;
	background-color: rgba(151, 192, 220, 0.54);
    color: rgba(0, 0, 0, 0.54);
}

.post-form > button {
	border: 0;
    border-radius: 200px;
    display: block;
    width: 18%;
    padding: 0.85rem;
    margin-bottom: 10px;
    font-size: 1rem;
    background-color: rgba(151, 192, 220, 0.54);
    color: rgba(0, 0, 0, 0.54);
    margin-left: 78%;
}

.post-form > button:hover {
	background-color: rgba(156, 198, 226, 0.8);
	cursor: pointer;
}

#interests {
	margin-top: 20px;
	outline: none;
}

#board {
 	width: 100%;
  	height: 97vh;
	position: relative;
  	overflow: hidden;
  	background-color: rgb(245,247,250);
  	box-shadow: 1px 1px 5px 5px rgba(0,0,0,0.2);
}
.card {
  width: 720px;
  height: 520px;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 1%;
  box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1);
  background-color: white;
  transform: translateX(-50%) translateY(-50%) scale(0.95);
  z-index: 2;
}
.post {
	margin: 20px;
}
.header {
	border-bottom: solid;
    border-bottom-width: thin;
}
.login-title {
	width: 100%;
    font-size: 1.8em;
    text-align: center;
    color: #111;
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    letter-spacing: -1px;
    line-height: 1;			    
    display: inline-block;
}
.title {
    color: #111;
    font-family: 'Helvetica Neue', sans-serif;
    font-size: 1.3em;
    font-weight: 500;
    letter-spacing: -1px;
    line-height: 1;			    
    display: inline-block;
    width: 80%;
    margin-bottom: 10px;
}
.login-form {
	display: table-cell;
	vertical-align: middle;
}
.display-table {
	display: table;
}

.interest {
	display: inline-block;
	text-align: right;
		width: 20%;
		text-transform: uppercase;
		color: rgba(7, 169, 96, 0.5);
		font: 600 1.2em/1 'Raleway', sans-serif;
		margin-bottom: 10px;
}
.body {
	width: 100%;
	background-color: rgba(247, 247, 250, 0.54);
	color: #111;
	font-family: 'Helvetica Neue', sans-serif;
	margin-top: 20px;
    border-radius: 1%;
    height: 330px;
    overflow-y: scroll;
}
.body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.16);
	border-radius: 10px;
	background-color: #ffffff;
}
.body::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}
.body::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.16);
	background-color: #55555533;
}
.text {
	padding: 0 15px 15px 15px;
    font-family: 'Helvetica Neue', sans-serif;
    border-radius: 1%;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.bg {
	width: 100%;
	height: 300px;
	border-radius: 0 0 60% 60%;
	background-image: linear-gradient(#5B86E5, #6dd5ed);
	margin-top: -0px;
}

.bg-full {
	position: absolute;
	z-index: 1;
	width: 100%;
    height: 100%;
    background-image: linear-gradient(#5B86E5, #6dd5ed);
    margin-top: -0px;
}
.circle {
	width: 60px;
    height: 60px;
    border-radius: 100% 100% 100% 100%;
    background-color: #ffffff6b;
    display: table;
    text-align: center;
    box-shadow: 0px 3px 25px -9px;
    bottom: 15%;
    -webkit-transition: all 0.16s ease-in-out;
    transition: all 0.16s ease-in-out;
    background-image: linear-gradient(#5B86E5, #6dd5ed);
    right: 18%;
    position: absolute;
    bottom: 30%;
}

.circle i {
	display: table-cell;
	vertical-align: middle;
	color: white;
	transition: 0.70s;
}

.circle:hover {
	-webkit-transform: scale(1.5);
	transform: scale(1.5) rotate(360deg);
	transition: 0.70s;
	-webkit-transition: 0.70s;
	-moz-transition: 0.70s;
	-ms-transition: 0.70s;
	-o-transition: 0.70s;
}

.control {
	width: 100%;
}

.post-form {
	width: 100%;
	margin-left: 15px;
	margin-right: 15px;
}

.post-title-input {
	width: 95%;
	background-color: rgba(247, 247, 250, 0.54);
	color: #111;
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 27px;
	margin-top: 20px;
    border-radius: 1%;
    height: 30px;
    overflow: hidden;
    background-position: bottom right;
	background-repeat: no-repeat;
	resize: none;
	outline: none;
}

.post-body-input {
	width: 95%;
	background-color: rgba(247, 247, 250, 0.54);
	color: #111;
	font-family: 'Helvetica Neue', sans-serif;
	margin-top: 20px;
    border-radius: 1%;
    height: 330px;
    overflow-y: scroll;
    background-position: bottom right;
	background-repeat: no-repeat;
	resize: none;
	outline: none;
}

.post-body-input::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.16);
	border-radius: 10px;
	background-color: #ffffff;
}
.post-body-input::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}
.post-body-input::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.16);
	background-color: #55555533;
}

.menu {
	background: #F7F7F7;
	position: absolute;
	width: 100%;
	overflow: hidden;
	bottom: 0;
    height: 60px;
    box-shadow: 0px -5px 4px 0px rgba(0,0,0,0.05);
    z-index: 2;
}

.icon-menu {
	color: rgb(162, 162, 162);
	font-size: 40px !important;
	margin-right: 60px;
	margin-left: 60px;
	height: 100%;
	top: 8px;
	position: relative;
	transition: 0.3s;
}

.icon-menu:hover {
	color: black;
	transition: 0.2s;
}

.selected {
	color: black;
}

.icon-holder {
	text-align: center;
	height: 100%;
}

.interest-tiles-grid {
	position: absolute;
	z-index: 2;
	width: 100%;
	margin-top: 150px;
}

.interest-tile {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    padding: 2rem 1.5rem;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.3em;
    line-height: 1.5rem;
    border-radius: 3px;
    -webkit-transition: all 0.16s ease-in-out;
    transition: all 0.16s ease-in-out;
    box-shadow: 0px -5px 4px 0px rgba(0,0,0,0.05);
    background-color: rgba(247, 247, 250, 0.54);
    color: rgba(0, 0, 0, 0.54);
}

.interest-tile:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	background-position: right center;
}

.tile-grid {
	display: grid;
    grid-column-gap: 30px;
    grid-template-columns: repeat(auto-fit, 300px);
    width: 100%;
    margin: 0 auto;
    align-items: center;
    grid-row-gap: 30px;
    justify-content: center;
}

.tile-grid input[type=checkbox] {
	display: none;
}

.tile-grid input[type=checkbox]:checked + .interest-tile {
	background-color: rgba(21, 156, 63, 0.72);
	color: #e2e2e2ab;
}

.scene_element {
	animation-duration: 0.85s;
    transition-timing-function: ease-in;
}

.scene_element--fadein {
	animation-name: fadeIn;
	animation-duration: 2.8s;
}

.scene_element--fadeinup {
	animation-name: fadeInUp;
}

.scene_element--fadeoutup {
	animation-name: fadeInUp;
	animation-direction: alternate-reverse;
}

.scene_element--bgfade {
	animation-name: bgFade;
	animation-direction: alternate-reverse;
	animation-fill-mode: both;
}

.scene_element--bgfadereverse {
	animation-name: bgFade;
	animation-fill-mode: both;
	animation-duration: 1.25s;
}

.scene_element--cardfade {
	animation-name: cardFade;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeInUp {
	0% {
		opacity: 1;
		transform: translate3d(0, -100%, 0);
	}

	100% {
	    opacity: 1;
	    transform: none;
	}
}

@keyframes bgFade {
	0% {
		width: 100%;
		height: 300px;
		border-radius: 0 0 60% 60%;
		background-image: linear-gradient(#5B86E5, #6dd5ed);
		margin-top: -0px;
	}

	100% {
		position: absolute;
		z-index: 1;
		width: 100%;
	    height: 100%;
	    background-image: linear-gradient(#5B86E5, #6dd5ed);
	    margin-top: -0px;
	    border-radius: 0 0 0 0;
	}
}

@keyframes cardFade {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		animation-fill-mode: none !important;
	}
}